﻿html {
    min-height: 100%;
}


body 
{
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: #003F87; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffffff, #003F87); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #003F87); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffffff, #003F87); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #003F87); /* Standard syntax */

}

.field{
    width: 100%;
    margin: 10px auto;
    padding: 10px;
    border: none;
    box-shadow: 0px 1px 0px 0px #111;
    border-radius: 3px;
    outline: none;
    color: #003f87;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12pt;
}

.btn{
  
  margin:10px auto;
  padding:10px;
  background:#cccccc;
  border:none;
  box-shadow: 0px 1px 0px 0px #111;
  border-radius:3px;
  outline:none;
  color:#003f87;
  text-align:center;

}
 
.btn:hover{
  background:#00804d;
  color:#003f87;
}
 
.btn:active{
  background:#199a31;
  color:#003f87;
}
